@charset "utf-8";
/* CSS Document */
html {
}
body {
	color: #333;
	font-size: 14px;
	line-height: 1.6;
	overflow-x: hidden;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 992px) {
.pc { display: none !important; }
.sp { display: block !important; }
}
/*============================
サイト全体のfont指定
============================*/
* {
	font-family: "游ゴシック Bold", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.mincho, .mincho * {
	font-family: "Sawarabi Mincho"!important;
}
.gothic, .gothic * {
	font-family: "Mplus 1p";
}
/*============================
リンク
============================*/
a {
	color: #000;
}
a:hover {
	color: #CCC;
}
/*============================
header
============================*/
body header {
	background: #FFF;
	width: 100%;
	position: fixed;
	max-width: 100%;
	padding: 0;
	z-index: 1000;
	display: block;
	align-items: stretch;
	justify-content: flex-start;
}
body header .inner {
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}
@media only screen and (max-width: 768px) {
body header {
	background: #FFF;
	width: 100%;
	position: fixed;
	max-width: 100%;
	padding: 0;
	z-index: 1000;
	display: block;
	align-items: stretch;
	justify-content: flex-start;
}
body header .inner {
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}
}
header {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	padding:10px;
}
header #title {
	display: block;
	flex-basis: 40px;
}
header #title img {
	max-width: 42px;
}
header nav {
	flex-basis:calc(100% - 60px);
}
header nav ul {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	margin-right: 0;
	margin-left: auto;
}
nav ul li img {
	max-width:100% !important;
	height:auto;
}
/*sns*/
nav ul li.snsblock{
	overflow: hidden;
	width: 200px;
	margin-left: 7%;
}
nav ul li.snsblock div{
	float: left;
	margin-right: 15px;
}
nav ul li.snsblock div.h_mail{
	margin-right: 0px;
}
header .open-nav {
	transition: all 0.5s;
	color:#fff;
	width:150px;
	position: fixed;
	top:0;
	right:0;
	background-color: rgba(0,0,0,.5);
	padding:20px;
	padding-top:60px;
    height: 100vh;
    transform: translateX(100%);
	z-index: 100;
}
header .open-nav.active{
	transition: all 0.5s;
	transform: translateX(0);
	
}
header .open-nav .close-btn {
	display: none;
	position: absolute;
	top:10px;
	right:10px;
	cursor: pointer;
}
header .open-nav.active .close-btn {
	display: block;
}

header .open-nav .close-btn::before {
	font-family: "FontAwesome";
	content:"\f00d";
	font-size:25px;
}
header .open-nav ul {
    width: 110px;
    display: block;
    max-width: none;
    margin-right: auto;
}
header .open-nav ul li+li {
	margin-top:15px;
}
header .open-nav ul li a {
	color:#fff;
}

/*============================
sns
============================*/
.snsBlock{
	text-align: center;
	margin-bottom: 30px;
}
.snsBlock li{
	display: inline-block;
}
.snsBlock li img{
    width: auto;
    height: 35px !important;
}


/*============================
footer
============================*/
footer {
    margin-top: 30px;
}
footer div.container-fluid{
	max-width:600px;
}
.btn-container {
   text-align: center;
    margin: 0 auto;
    margin-bottom: 30px;
}
.btn-container li {
    display: inline-block;
}
.btn-container li img {
	width: auto;
	height: 43px !important;
}
.contact-btn {
    width: 200px;
    padding: 8px;
    margin: 0 auto;
    font-weight: bold;
    font-size: 18px;
    background-color: #fff;
    color: #000;
    line-height: 20px;
    border: 1px solid #000;
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;   /* Firefox用 */
    border-radius: 5px;        /* CSS3草案 */
    text-align: center;
}
.contact-btn img {
    margin: 0 10px 0 5px;
}
.footer-area {
    background: #000;
    color: #fff;
    padding: 30px 0;
	margin-top: 30px;
    font-size:12px; 
}
.footer-area a {
	color: #fff;
}
.footer-area a:hover {
	color: #fff;
}
.page_top {
    margin: 20px auto;
    max-width: 60px;
}
.page_top img{
	width: 100%;
}
footer nav {
	display: block;
	margin-bottom: 20px;
}
footer nav ul {
	text-align: center;
}
footer nav ul li {
	display: inline-block;
	padding-right: 10px;
}
footer nav ul li a {
	display: block;
	text-align: center;
	color: #fff;
	text-decoration: none !important;
}
footer nav ul li a:hover {
	color: #90C1CD;
}
footer nav ul li a::before {
	content: "|";
	padding-right: 10px;
}
footer nav ul li:last-child a::after {
	content: "|";
	padding-left: 10px;
}
footer .copyright {
	text-align: center;
	color: #fff;
}

/*以下タブレットでの設定*/
@media (min-width: 768px) {
/*============================
header
============================*/
header {
	max-width: 1024px;
	min-width: 910px;
	margin-left: auto;
	margin-right: auto;
}
header #title img {
	max-width: none;
}
header nav {
	padding-right: 14px;
}
header nav ul {
	max-width: none;
    justify-content: center;
	padding-left: 10%;
}
header nav ul li+li {
	margin-left: 5%;
}
header nav ul li.h_fb {
	margin-left: 10%;
}
header nav ul li.h_mail {
	margin-left: 10%;
}
nav ul li:nth-of-type(1) {
	margin-left: -17px;
}
nav ul li:nth-of-type(1) a img {
	min-width: 120px;
}
nav ul li:nth-of-type(2) a img {
	min-width: 55px;
}
nav ul li:nth-of-type(3) a img {
	min-width: 85px;
}
nav ul li:nth-of-type(4) a img {
	min-width: 81px;
}
nav ul li:nth-of-type(5) {
	margin-right: 0px;
}
nav ul li:nth-of-type(5) a img {
	min-width: 79px;
}
/*============================
sns
============================*/
.snsBlock{
	text-align: center;
	margin-bottom: 50px;
}
.snsBlock li{
	display: inline-block;
}
.snsBlock li img{
    height: auto !important;
}

/*============================
footer
============================*/
.btn-container li:nth-child(1) {
	margin-right: 20px;
}
.btn-container li:nth-child(2) {
	margin-right: 20px;
}
.btn-container li:nth-child(3) {
	margin-right: 12px;
}
.btn-container li img {
	width: auto;
	height: auto !important;
}
}
/*TABLET-end*/

/*以下PC小型での設定*/
@media (min-width: 992px) {
/*============================
header
============================*/
header nav {
	padding-right: 14px;
}
header nav ul li+li {
	margin-left: 6.5%;
}
nav ul li:nth-of-type(1) {
	margin-left: -17px;
}
nav ul li:nth-of-type(1) a img {
	min-width: 120px;
}
nav ul li:nth-of-type(2) a img {
	min-width: 55px;
}
nav ul li:nth-of-type(3) a img {
	min-width: 85px;
}
nav ul li:nth-of-type(4) a img {
	min-width: 81px;
}
nav ul li:nth-of-type(5) {
	margin-right: 0px;
}
nav ul li:nth-of-type(5) a img {
	min-width: 79px;
}

footer nav {
	display: block;
	margin-bottom: 20px;
}
footer nav ul {
	text-align: center;
}
footer nav ul li {
	display: inline-block;
	padding-right: 10px;
}
footer nav ul li a {
	display: block;
	text-align: center;
	color: #fff;
	text-decoration: none !important;
}
footer nav ul li a:hover {
	color: #90C1CD;
}
footer nav ul li a::before {
	content: "|";
	padding-right: 10px;
}

footer nav ul li:nth-child(6n) a::after {
	content: "|";
	padding-left: 10px;
}
footer nav ul li:last-child a::after {
	content: "|";
	padding-left: 10px;
}
}
/*PC(992)-end*/

/*以下PC大型での設定*/
@media (min-width: 1200px) {
	
}
/*PC(1200)-end*/

@media only screen and (max-width: 768px) {
header nav ul li {
	margin: 0 2%;
}
}
/*====================================================================================


*中ページ共通CSS*


====================================================================================*/
.pb10 {
    padding-bottom: 10px;
}
